ISCS#FEP - Feature #1

goooDADDnDOD
03/20/2019 03:28 PM - xiangyang li

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

03/20/2019

0%
0.00 hour
0.00 hour

Description

AlOFeP-A)00000

1 000000000000000000000000FEP-A,

2 FEP-A 0000000000000,
30000000s00FePOODOOOOOOODOOFEP-B;

History

#1 - 03/21/2019 06:38 PM - xiangyang li

- Assignee changed from xiangyang li to shixun yan

#2 - 05/05/2019 04:43 PM - xiangyang li
- Due date deleted (04/30/2019)

#3 - 05/05/2019 06:41 PM - shixun yan

- Status changed from New to Feedback
